<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>EvP-kG-UZz.title</key>
	<string>Mostrar barra de herramientas y navegación</string>
	<key>HaN-k7-mLT.title</key>
	<string>Copiar enlace</string>
	<key>Hxx-MD-6On.title</key>
	<string>Opciones de enlace</string>
	<key>IQ2-Uf-hBW.label</key>
	<string>Ver</string>
	<key>IQ2-Uf-hBW.paletteLabel</key>
	<string>Ver</string>
	<key>KhD-h7-hYc.title</key>
	<string>Ver</string>
	<key>SaZ-OO-5lT.label</key>
	<string>Atrás</string>
	<key>SaZ-OO-5lT.paletteLabel</key>
	<string>Atrás</string>
	<key>Y4v-xA-RZf.label</key>
	<string>Modo display</string>
	<key>Y4v-xA-RZf.paletteLabel</key>
	<string>Modo display</string>
	<key>cAZ-kS-KEQ.title</key>
	<string>Compartir</string>
	<key>dMe-0H-gRP.label</key>
	<string>Compartir</string>
	<key>dMe-0H-gRP.paletteLabel</key>
	<string>Compartir</string>
	<key>edX-Fk-V6j.title</key>
	<string>Mostrar capas interactivas</string>
	<key>fdg-hb-OrD.label</key>
	<string>Establecer como punto de inicio</string>
	<key>fdg-hb-OrD.paletteLabel</key>
	<string>Establecer como punto de inicio</string>
	<key>nYm-mz-gRT.label</key>
	<string>Errores en tiempo de ejecución</string>
	<key>nYm-mz-gRT.paletteLabel</key>
	<string>Errores en tiempo de ejecución</string>
	<key>sw7-LT-eaE.label</key>
	<string>Mostrar en el Canvas</string>
	<key>sw7-LT-eaE.paletteLabel</key>
	<string>Mostrar en el Canvas</string>
	<key>zIg-O5-2vH.label</key>
	<string>Compartir</string>
	<key>zIg-O5-2vH.paletteLabel</key>
	<string>Compartir</string>
</dict>
</plist>
